<footer>
	<div id="footer">
		<div class="container top">
			<div class="lCon">
				<ul>
					<li><a href="HF_06_00.asp" onclick="gtag('event', '버튼클릭', {'event_category': '메인배너', 'event_label': '<%=gnb_text(45)%>'});"><%=gnb_text(45)%></a></li>
					<li><a href="HF_07_00.asp" onclick="gtag('event', '버튼클릭', {'event_category': '메인배너', 'event_label': '<%=gnb_text(48)%>'});"><%=gnb_text(48)%></a></li>
				</ul>
			</div>
			<div class="rCon">
				<!-- select id="family_site">
					<option value="">Family Site</option>
					<option value="http://www.ifcmallseoul.com">IFC Mall</option>
					<option value="http://www.conradseoul.co.kr">CONRAD Seoul</option>
					<option value="">AIG GRE</option>
				</select -->
				<div class="selectList">
					<p><a href="#none" onclick="gtag('event', '버튼클릭', {'event_category': '메인배너', 'event_label': 'FAMILY SITE'});">FAMILY SITE</a></p>
					<ul class="hide">
						<li><a href="http://www.ifcmallseoul.com" target="_blank" title="Open New Window">IFC MALL</a></li>
						<li><a href="http://www.conradseoul.co.kr" target="_blank" title="Open New Window">CONRAD Seoul</a></li>
						<li><a href="https://www.brookfield.com/" target="_blank" title="Open New Window">Brookfield</a></li>
					</ul>
				</div>
			</div>
		</div>
		<div class="container bottom">
			<address><%=gnb_text(50)%></address>
			<p class="copy">COPYRIGHT &copy; 2014 IFC SEOUL ALL RIGHT RESERVED.</p>
		</div>
	</div>
</footer>
<!-- //footer -->
